.search_title{
	margin-bottom:15px;
}
form[name=searchform]{
	margin-bottom:25px;
}
h4{
	font-size:13px;
	margin:0;
}
#contentinhalt .user-vereinsindex-pi1 h5, #contentinhalt .user-vereinsindexintern-pi1 h5 {
	font-size:12px;
	margin:0;
	display:block;
}
.user-vereinsindex-pi1 input.details, .user-vereinsindexintern-pi1 input.details{
	float:right;
	margin:0;
	padding:0;
	background: none;
    color: #1071B8;
    font-weight: bold;
    padding: 0;
    text-decoration: underline;
	border:0;
	cursor:pointer;
}
.user-vereinsindex-pi1 .homepage, .user-vereinsindexintern-pi1 .homepage, .user-vereinsindex-pi1 .telefon, .user-vereinsindexintern-pi1 .telefon, .user-vereinsindex-pi1 .telefax, .user-vereinsindexintern-pi1 .telefax, .user-vereinsindex-pi1 .handy, .user-vereinsindexintern-pi1 .handy, .user-vereinsindex-pi1 .email, .user-vereinsindexintern-pi1 .email{
	padding:0 0 2px 20px;
	line-height:19px;
	background:url(/uploads/tx_uservereinsindex/world.png) no-repeat left center;
}
.user-vereinsindex-pi1 .telefon, .user-vereinsindexintern-pi1 .telefon {
	background:url(/uploads/tx_uservereinsindex/telephone.png) no-repeat left center;
}
.user-vereinsindex-pi1 .telefax, .user-vereinsindexintern-pi1 .telefax {
	background:url(/uploads/tx_uservereinsindex/printer.png) no-repeat left center;
}
.user-vereinsindex-pi1 .handy, .user-vereinsindexintern-pi1 .handy {
	background:url(/uploads/tx_uservereinsindex/phone.png) no-repeat left center;
}
.user-vereinsindex-pi1 .email, .user-vereinsindexintern-pi1 .email {
	background:url(/uploads/tx_uservereinsindex/email.png) no-repeat left center;
}
#contentinhalt .nolink{
	font-style: normal;
	text-decoration: none;
	color: #000;
}